type=item
items=name_tag
texture=easter_25
components.minecraft\:custom_name=iregex:(.*Ostern 2025.*|.*Easter 2025.*)
components.minecraft\:lore.4=iregex:(Seltenheit: Legend.r|Rarity: Legendary)
weight=2